<!DOCTYPE HTML>
<html>
  <head>
    <meta charset="utf-8"/>
    <title>Admin Dashboard</title>
  </head>
  <body>
    <script>
      if (document.cookie.includes("authenticated=true")) {
        window.open("dashboard.html", "_self")
      } else {
        window.open("login.html", "_self")
      }
    </script>
  </body>
</html>